usergrid-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From st...@apache.org
Subject [1/4] git commit: change enforcer rule to allow maven 3.1.1, I don't see why this version is excluded
Date Tue, 26 Nov 2013 16:35:00 GMT
Updated Branches:
  refs/heads/maven [created] a4196a857


change enforcer rule to allow maven 3.1.1, I don't see why this version is excluded


Project: http://git-wip-us.apache.org/repos/asf/incubator-usergrid/repo
Commit: http://git-wip-us.apache.org/repos/asf/incubator-usergrid/commit/214d546f
Tree: http://git-wip-us.apache.org/repos/asf/incubator-usergrid/tree/214d546f
Diff: http://git-wip-us.apache.org/repos/asf/incubator-usergrid/diff/214d546f

Branch: refs/heads/maven
Commit: 214d546f918cee439f2e1a6cccf9335eeb9f3fa8
Parents: a30bf50
Author: Strong Liu <stliu@hibernate.org>
Authored: Mon Nov 25 02:44:51 2013 +0800
Committer: Strong Liu <stliu@hibernate.org>
Committed: Mon Nov 25 02:44:51 2013 +0800

----------------------------------------------------------------------
 stack/pom.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/incubator-usergrid/blob/214d546f/stack/pom.xml
----------------------------------------------------------------------
diff --git a/stack/pom.xml b/stack/pom.xml
index e3823e9..1807cc9 100644
--- a/stack/pom.xml
+++ b/stack/pom.xml
@@ -1719,7 +1719,7 @@
                   <version>1.6.0</version>
                 </requireJavaVersion>
                 <requireMavenVersion>
-                  <version>[3.0,3.1)</version>
+                  <version>[3.0,3.1.1]</version>
                 </requireMavenVersion>
               </rules>
             </configuration>


Mime
View raw message